test_component:
  label: Test component
  namespace: Tests/Component
  use: '@tests/component/component.twig'
  description: Test component with libraries
  visibility: storybook
  libraries:
    - component_lib:
        js:
          ../behaviors/component.js: {}
        css:
          component:
            ../styles/component.css: {weight: 10}
